<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Button</key>
	<string>Beenden</string>
	<key>Message</key>
	<string>Diese Version von %@ (%@) ist abgelaufen. Bitte prüfen Sie ob eine neuere Version auf %@ verfügbar ist.</string>
	<key>Title</key>
	<string>Diese Beta ist abgelaufen</string>
</dict>
</plist>
